export default function isDinozActionFromActionString(action) {
    switch (action) {
      case "Faction_1_Ozonite_Portail":
        return false;
      case "Faction_2_Gorak_Portail":
        return false;
      case "Faction_3_Buldozor_Portail":
        return false;
      case "Enter Demon":
        return false;
      case "Telescope":
        return false;
      case "GardeGranit":
        return false;
      case "GardeGranitMissionStatus":
        return false;
      case "Pyramids":
        return false;
      case "Bain de Flammes":
        return true;
      case "MadameIrma":
        return false;
      case "raidExchange":
        return false;
      case "PlainsShop":
        return false;
      case "Gift":
        return false;
      case "Bons":
        return false;
      case "CreditBank":
        return false;
      case "JazzBazar":
        return false;
      case "Merchant":
        return false;
      case "AutelSacrifices":
        return false;
      case "NPCDinozBuyer":
      case "Talk":
        return false;
      case "CentreFusions":
        return false;
      case "AnomalyShop":
        return false;
      case "CraterShop":
        return false;
      case "PruneShop":
        return false;
      case "DinoBath":
        return false;
      case "Potion Ange":
        return true;
      case "Combat":
        return true;
      case "Deplacer":
        return true;
      case "Army_See":
        return false;
      case "Army_Join":
        return false;
      case "Tournament":
        return false;
      case "TournoideDinoville":
        return false;
      case "TournoideDinoplage":
        return false;
      case "TournoiduMontDino":
        return false;
      case "TournoiduTempleBouddhiste":
        return false;
      case "TournoidesRuinesMayincas":
        return false;
      case "TheArena":
        return false;
      case "PosteMissions":
        return false;
      case "DinoFountain":
        return false;
      case "EggHatcher":
        return false;
      case "Fouiller":
        return true;
      case "Rock":
        return true;
      case "LevelUp":
        return true;
      case "Potion Irma":
        return true;
      case "HeroTalk":
        return false;
      case "Taverne":
        return false;
      case "HordesHalloweenEvent":
        return false;
      case "CerbereTalk":
        return true;
      case "Catapulte":
        return false;
      case "Barrage":
        return false;
      case "PassageGranit":
        return false;
      case "PassageBaleine":
        return false;
      case "PassageLabyrinthe":
        return false;
      case "Casino":
        return false;
      case "Chaudron":
        return false;
      case "Pêche":
        return true;
      case "Cueillette":
        return true;
      case "Escalader":
        return false;
      case "PrendreDeltaplane":
        return false;
      case "PrendrePrunayer":
        return false;
      case "Here":
        return true;
      case "Default":
        return true;
      case "Cancel":
        return true;
      case "INUIT":
        return false;
      case "MARCHÉPIRATE":
        return false;
      case "🡹":
        return true;
      case "🡻":
        return true;
      case "🡸":
        return true;
      case "🡺":
        return true;
      case "🡽":
        return true;
      case "🡾":
        return true;
      case "🡿":
        return true;
      case "🡼":
        return true;
      case "Pamaguerre":
        return false;
      default:
        return true;
    }
}
